pearl-gui-tools.ipf File Reference

Go to the source code of this file.

## Functions

variable | display_progress_panel (string title, string message, variable progress_max)
variable | update_progress_panel (variable progress, string message=defaultValue, variable progress_max=defaultValue)
variable | kill_progress_panel ()

## Function Documentation

## display_progress_panel()

variable display_progress_panel | ( | string | title,
|  | string | message,
|  | variable | progress_max
| ) |  |

Definition at line 18 of file pearl-gui-tools.ipf.

## kill_progress_panel()

variable kill_progress_panel | ( |  | ) |

Definition at line 50 of file pearl-gui-tools.ipf.

## update_progress_panel()

variable update_progress_panel | ( | variable | progress,
|  | string | message = `defaultValue`,
|  | variable | progress_max = `defaultValue`
| ) |  |

Definition at line 32 of file pearl-gui-tools.ipf.